Sign a multisig transaction
POST
Authorizations
ApiKeyAuthApiKeyAuthapi-key string
NOWNodes API key passed in the api-key header.
Start a multisig signature, or add a signature to a partially completed multisig signature object.
Body
application/json
APIV1POSTMultisigTransactionSignRequest is the request for POST /v1/multisig/sign
partial_multisigMultisigSigMultisigSig is the structure that holds multiple Subsigs
public_keyArray<integer>signerArray<integer>transactionstring<byte>wallet_handle_tokenstringwallet_passwordstringResponse
200OK
Response to POST /v1/multisig/sign